<?php
/**
 * This file is part of
 *
 * SiriusGallery
 *
 * for pragmamx (www.pragmamx.org)
 *
 * $Version 1.0 $
 * $Author: Olaf Herfurth / TerraProject  http://www.tecmu.de $
 * $Date: 2011/05/01 $
 *
 */

//user

defined('mxMainFileLoaded') or die('access denied');

// Toolbar
if (!defined("_ADD") ) define("_ADD","Neu");
if (!defined("_HELP") ) define("_HELP","Hilfe");
if (!defined("_COPY") ) define("_COPY","Kopieren");
if (!defined("_CLONE") ) define("_CLONE","Klonen");
if (!defined("_MOVE") ) define("_MOVE","Verschieben");

define("_SG_INDEX","Galerie-Index");
define("_SG_CATEGORY_UNLOCK","F&uuml;r dieses Album ist ein Password erforderlich. Bitte geben Sie das Passwort hier ein. Sollten Sie kein Passwort f&uuml;r dieses Album besitzen, so wenden Sie sich an den Administrator.");
define("_SG_CATEGORY_UNLOCK_HINT","Hinweis:");

define("_SG_CATEGORIES","Kategorien");
define("_SG_IMAGES","Bilder");
define("_SG_IMAGE_DESCRIPTION","Bild - Informationen");
define("_SG_TITLE","Bildtitel");
define("_SG_DESCRIPTION","Bildbeschreibung");
define("_SG_AUTHOR","bereitgestellt von");
define("_SG_COPYRIGHT","Copyright");
define("_SG_VIEWS","Zugriffe");
define("_SG_IMGDATE","Datum");
define("_SG_MYGALLERYLINK","Meine Galerie");
define("_SG_RECALLS","Zugriffe");
define("_SG_RATING","Bewertung");
define("_SG_RATINGS","Bewertung(en)");
define("_SG_RATING_NONE","keine");
define("_SG_RATING_BAD","Schlecht");
define("_SG_RATING_GOOD","Gut");
define("_SG_NAME","Name");
define("_SG_FORM_REQUIRED","Mit * gekennzeichnete Felder m&uuml;ssen unbedingt ausgef&uuml;llt sein");
define("_SG_YOUR_COMMENT","Ihr Kommentar");

define("_SG_PICTURE","Bild");
define("_SG_ACTION","Aktion");
define("_SG_CATEGORY","Kategorie");

define("_SG_COMMENT","Kommentare");
define("_SG_COMMENT_NONE","Es wurden noch keine Kommentare abgegeben.");
define("_SG_COMMENT_NONE_USER","Loggen Sie sich ein, um einen Kommentar zu schreiben.");

// Fehlermeldungen
define("_SG_PASSERROR","Fehlerhaftes Passwort ! ");
define("_SG_PASSEMPTY","Bitte Passwort f&uuml;r dieses Album angeben ! ");

define("_SG_PAGEBACK","zur&uuml;ck");
define("_SG_PAGENEXT","vorw&auml;rts");
define("_SLIDESHOW","Diashow");
define("_SG_VOTE","Bewertung abgeben");
define("_SG_VOTE_THANKS","Vielen Dank f&uuml;r Ihre Bewertung.");
define("_SG_VOTE_ERR","Sie haben das Bild bereits bewertet. Eine weitere Bewertung wird nicht gez&auml;hlt.");
define("_SG_VOTE_ERROWNER","Sie k&ouml;nnen Ihr eigenes Bild nicht selbst bewerten !!");

// Blocks
define("_SG_NEWEST_PICTURES","Neueste Bilder");
define("_SG_MOSTVIEWED_PICTURES","Am meisten angesehen");
define("_SG_TOPRATED_PICTURES","TOP Bilder");
define("_SG_RANDOM_PICTURES","Zufallsbilder");
define("_SG_TOPUSER_PICTURES","Top User Bilder");
define("_SG_NEWESTUSER_PICTURES","Neueste User Bilder");
define("_SG_MOSTVIEWEDUSER_PICTURES","meist angesehene Userbilder");
define("_SG_NEWCOMMENT_PICTURES","Neue Kommentare");

// Imagedata
define("IMG_TITLE","Titel");
define("IMG_UNAME","hochgeladen von");
define("IMG_DESCRIPTION","Beschreibung");
define("IMG_COPYRIGHT","Copyright");
define("IMG_DATE","Datum");
define("IMG_VIEWS","Zugriffe");
define("IMG_RATING","Bewertung");
define("IMG_AUTHOR","Autor");
define("IMG_FILESIZE","Dateigr&ouml;sse");
define("IMG_KEYWORDS","Keywords");

// Search
define("SG_SEARCH","Galerie-Suche");
define("SG_SEARCH_DESCRIPTION","Geben Sie hier Ihren Suchbegriff ein. Gesucht wird in <ul><li> den Titeln,</li><li> der Beschreibung,</li><li> dem Usernamen und</li><li> den Keywords.</li></ul>");
define("SG_SEARCH_TEXT1","Ihre Suche nach : ");
define("SG_SEARCH_TEXT2"," ergab ");
define("SG_SEARCH_TEXT3"," Treffer ");
define("SG_SEARCH_TOSHORT","Der Suchbegriff ist zu kurz, der Suchbegriff muss mindstens 4 Zeichen enthalten!");


// comments
define("_COMMENT_WROTE","schrieb am ");
define("_COMMENT_ERR_EMPTYNAME","Name wurde nicht angegeben!");
define("_COMMENT_ERR_CAPTCHA","Fehlerhafter Sicherheitscode");
define("_COMMENT_FORM_OK","Vielen Dank f&uuml;r Ihren Kommentar.");
define("_COMMENT_FORM_OK_WAIT","Vielen Dank f&uuml;r Ihren Kommentar. Der Kommentar muss vom Administrator noch freigeschaltet werden.");
define("_COMMENT_YOUR_IP","Ihre IP-Adresse ");
define("_COMMENT_YOUR_IP_SAVED"," wird aus Sicherheitsgr&uuml;nden gespeichert.");

// 

// Mail
define("SGMAIL_PIC_SUBJECT","Neues Bild in Ihrer Galerie");
define("SGMAIL_PIC_TEXT1","Es wurde ein neues Bild in die Galerie hochgeladen.");
define("SGMAIL_PIC_TEXT2","Url zum Bild:");
define("SGMAIL_PIC_TEXT3","Detailansicht in der Galerie:");
define("SGMAIL_PIC_TEXT4","Zur eventuellen Freischaltung klicken Sie auf folgenden Link:");
define("SGMAIL_PIC_REGARDS","Ihre Seite");

define("SGMAIL_COM_SUBJECT","Neuer Kommentar in Ihrer Galerie");
define("SGMAIL_COM_TEXT1","Es wurde ein neuer Kommentar in der Galerie abgegeben.");
define("SGMAIL_COM_TEXT2","Url zum Bild:");
define("SGMAIL_COM_TEXT3","");
define("SGMAIL_COM_TEXT4","Zur eventuellen Freischaltung klicken Sie auf folgenden Link:");
define("SGMAIL_COM_REGARDS","Ihre Seite");

// v1.7
define("SG_LINKTOIMAGE","Hier sehen Sie verschiedene Links zu diesem Bild. Zum kopieren mit der Maus auf den Link klicken und dann mit CTRL-C kopieren. Auf der Zielseite mit CTRL-V einfgen.
Diese Links werden nur ihnen angezeigt.")
?>